@charset "utf-8";
/*料理スマホここから*/


.Rkakaku_suuji{
font-size: 20px;;
}

.Rkakaku{
	color:#764a27;
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 1.5em;
}

.kodawariCovar {
	width: 100%;
	height: 500px;
 	 background: url(../img/ryouri/ryouri_kodawari_haikei.jpg) center center / cover no-repeat;
		display: flex;
		  flex-direction: row;
}



.kodawariCovarIN {
	
		display: flex;
		  flex-direction: row;
		justify-content: center;
}




.kodawariBox{
			width: 100%;
			  margin: 0 auto;

		display: flex;
		  flex-direction: row;
		flex-direction: column;
		justify-content: flex-end;
}

.kodawariBoxIN{
					  /*確認用背景*/
			background:rgba(255,255,255,0.5);
			margin: 20px 20px 20px 20px;
			padding: 25px;

			flex-basis: 50%;


						display: flex;
				flex-direction: column;

	
}

.kodawariBR2 {
	padding: 30px;
}


/*見出しここから*/
.kodawari_kateisaien_midashi1	{
	
	font-size: 25px;
	color: #764a27;
}


.kodawari_kateisaien_midashi2	{
	text-align: center;
	margin-top: 50px;
	font-weight: 400;
	
	font-size: 25px;
	color: #764a27;
	
}

	.kodawariBox3 {
	display: flex;
		flex-direction: column;
}


.kodawariBL3 {
		padding: 0 30px;
	order: 2;
}

.kodawariBR3 {
		padding: 0 30px;
	order: 1;
}

/*お品書きここから*/





	.oshinagaki_midashi_covar{
		  background: url(../img/ryouri/tensyu_title_back.jpg) center center / cover no-repeat;
	
		  width: 100vw;/*要素の縦幅は画面の横幅と同じ幅になります。*/
  position: relative;
  left:50%;/*左右設定することでセンターに*/
  right:50%;/*左右設定することでセンターに*/
  margin: 100px -50vw 0px -50vw;/*左右設定することでセンターに*/

	height: auto;
		
		
		
			display: flex;
			justify-content: center;
		padding: 50px;

	}
	
	.oshinagaki_midashi_covar h2	{
		-ms-writing-mode: tb-rl;/*縦書き*/
 		 writing-mode: vertical-rl;/*縦書き*/
	}
	
	
/*お品書きここまで*/	


/*お品書き見出しここから*/
	.oshinagaki_midashi1 {
		text-align: center;
		margin-top: 70px;
		font-size: 20px;
		color: #764a27;
	}

	.oshinagaki_midashi1 h3 {
		  position: relative;
		  padding: 0 10px;
		  text-align: center;
		font-weight: 400;
	}

	.oshinagaki_midashi1 h3:before {
		  position: absolute;
		  top: calc(50% - 1px);
		  left: 0;
		  width: 100%;
		  height: 1px;
		  content: '';
		  background: #c4ab44;
	}

	.oshinagaki_midashi1 h3 span {
		  position: relative;
		  padding: 0 1em;
		  background: #f9f9f7;
	}







	.oshinagaki_title {
		font-weight: 500;
		color: #fff;
		font-size: 30px;
		text-shadow: 1px 2px 3px #808080; 
	}



/*おすすめアイコンここから*/
span.osusumeIcon {
	border: solid 1px #ccc;
	padding: 5px 10px;
	display: inline-block;
	margin-top: 10px;
}

/*お品書きのメニューの見出しここから*/
p.oshinagaki_menu_midashi1 {
	padding: 10px 0 0 0;
	font-size: 20px;
	margin-bottom: 0px;
	color: #764a27;
}

p.oshinagaki_menu_midashi2 {
	padding: 0;
	font-size: 20px;
	margin-bottom: 0px;
	color: #764a27;
}


	
.sushiBR1,.kaisekiBR1,.kisetuBR1 {				
		padding: 25px;
}

.sushiBR2,.kaisekiBR2 {				
		padding: 25px;
}


.sushiBox3,.ippinBox1 {
	display: flex;
 flex-direction: column;

}

		
.sushiBL3,.ippinBL1 {				
		order: 2;
		padding: 30px;
}
	
	
	.sushiBR3,.ippinBR1 {
	
	order: 1;
}



		/*寿司4ここから*/
.sushiBox4 {
		display: flex;
 		 flex-direction: column;
		justify-content: space-between;
	justify-content: center;
	margin-top: 20px;
	padding: 0 25px;
}

		
	.sushiBL4 {
		padding: 0px;
		flex-basis: 50%;
		
	}
	
	
	.sushiBR4 {
		padding: 0px;
	flex-basis: 40%;
	
	}

/*寿司4ここまで*/

/*寿司5ここから*/
		.sushiBox5 {

		padding: 30px;
		}

		.sushiBL5 {

		}

		.sushiBR5 {
margin-top: 50px;
		}

/*寿司5ここまで*/


/*会席BOXここから*/	
	.kateisaienBox {
	  /*確認用背景*/
	background-color:rgba(201,188,156,0.2);
		
padding: 10px 0  30px 0;


}
/*会席BOXここまで*/	

.ippinBox2 {
	margin:0 30px;
	border: solid 1px #764a27;
	 background-color:rgba(255,255,255,0.7);
}

.ippinBox2b {
	display: flex;
	flex-direction: column;
	padding-right: 20px;
	margin-left: -24px;
}



.ippinBoxIN2 {

width: 100% ;/*2分割して　下でつくった隙間分幅を小さく*/
padding:0 25px;
	
}


.ippinBoxIN2 ul li {
	border-bottom: dotted 1px #ccc;

	padding-top:5px;
	margin-top: 20px;
	margin-left: -10px;
	list-style: none;
}




.iwaizenBox1 {
padding: 15px;
}

.iwaizenMidashi {
text-align: center;
	font-size: 20px;
	font-weight: 300;
	margin-top: 25px;
}


.iwaizen_textBox	 {
	display: flex;
	  flex-direction: row;
	justify-content: space-between;
}



.iwaizen_text{
	margin-top: 10px;
		font-size: 17px;
	line-height: 1em;
}

.iwaizenText2{
	padding: 0 20px 0;
}


/* ////////////////////////
タブレット以上
//////////////////////// */
@media (min-width:768px){

	
/*料理のこだわりタブレット以上ここから*/
	.kodawariCovar{

  width: 100vw;/*要素の縦幅は画面の横幅と同じ幅になります。*/
  position: relative;
  left:50%;/*左右設定することでセンターに*/
  right:50%;/*左右設定することでセンターに*/
  margin: 0 -50vw 30px -50vw;/*左右設定することでセンターに*/

	height: auto;

  background: url(../img/ryouri/ryouri_kodawari_haikei.jpg) center center / cover no-repeat;


	}


		.kodawariBox{
	
			  margin: 0 auto;

		display: flex;
		  flex-direction: row;
		justify-content: flex-start;
		align-items: stretch;
				min-height: 300px;

	}

	.kodawariBoxIN{
	
		
			margin: 20px 0;
			padding: 20px;

			max-width: 350px;

	}

	p.kodawariTextTate {

			-ms-writing-mode: tb-rl;/*縦書き*/
  writing-mode: vertical-rl;/*縦書き*/

	}


/*料理のこだわり見出し*/
	span.kodawariTitle{
		font-size: 25px;
		width: 15%;
		color: #764a27;
	}


	
.kodawariBox2 {
	display: flex;
  	flex-direction: row;
	justify-content: space-between;
	margin-top: 50px;
}

.kodawariBL2 {
	flex-basis: 55%;
}
	
	.kodawariBR2 {
	padding: 0 0 0 0;
	flex-basis: 40%;
}
	

	.kodawariBox3 {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		margin-top: 30px;
}

	.kodawariBL3 {
		padding: 0px 0 0 20px;
		flex-basis: 55%;
		order: 1;
}
	
	.kodawariBR3 {
			padding: 0px;
			flex-basis: 40%;
			order: 2;
}
	
	
	.kateisaienBox {
	  /*確認用背景*/
	background-color:rgba(201,188,156,0.2);
  width: 100vw;/*要素の縦幅は画面の横幅と同じ幅になります。*/
  position: relative;
  left:50%;/*左右設定することでセンターに*/
  right:50%;/*左右設定することでセンターに*/
  margin: 0px -50vw 0px -50vw;/*左右設定することでセンターに*/
		padding: 3px 0 80px 0;
}
	
	

	
.oshinagaki_midashi_covar{

		margin-top:0px;


	}
	
	
	
	
/*料理のこだわりタブレット以上ここまで*/	
	

/*寿司1、夜のメニュー1ここから*/
.sushiBox1,.kaisekiBox1,.kisetuBox1 {
		display: flex;
 		 flex-direction: row;
		justify-content: space-between;
	margin-top: 30px;
}

	.sushiBL1,.kaisekiBL1,.kisetuBL1 {
		padding: 0px;
	flex-basis: 55%;

}
	
	.sushiBR1,.kaisekiBR1,.kisetuBR1 {
				padding: 0px;
	flex-basis: 40%;
	
	
}
/*寿司1、夜のメニュー1ここまで*/	

	

/*寿司2ここから*/
.sushiBox2 {	
	

		display: flex;
  		flex-direction: row;
		justify-content: space-between;
	
	
		width: 90%;
		margin: 60px auto 0;
}

.sushiBL2 {
		padding: 0px;
	flex-basis: 40%;
	margin-top: 0px;

}
	
.sushiBR2 {
				padding: 0px;
	flex-basis: 55%;

}
/*寿司2ここまで*/	
	
	
	/*寿司3ここから*/
.sushiBox3 {
		display: flex;
 		 flex-direction: row;
		justify-content: space-between;
	margin-top: 80px;
}

		
	.sushiBL3,.ippinBL1 {
		padding: 0px;
		flex-basis: 40%;
		order: 1;
}
	
	
	.sushiBR3,.ippinBR1 {
		padding: 0px;
	flex-basis: 55%;
	order: 2;
}

/*寿司3ここまで*/	

/*寿司4ここから　つかわなかったコード*/
	

	
	
.sushiBox4 {
		display: flex;
 		 flex-direction: row;
		justify-content: space-between;
	justify-content: center;
	margin-top: 10px;
}
	
	.sushiBox4covar {

	margin-top: 30px;
}

		
	.sushiBL4 {
		padding: 0px;
		flex-basis: 40%;
		
	}
	
	
	.sushiBR4 {
		padding: 0px;
	flex-basis: 30%;
	
	}

/*寿司4ここまで　つかわなかったコード*/	

/*寿司5ここから*/
.sushiBox5 {
		display: flex;
 		 flex-direction: row;
		justify-content: space-between;
	margin-top: 10px;
	
padding: 0px;
	}
	
	
	.sushiBL5 {
		padding: 0px;
		flex-basis: 45%;
		
	}
	
	
	.sushiBR5 {
		padding: 0px;
		margin-top: 0px;
	flex-basis: 45%;
	
	}
	
	
	
/*寿司5ここまで*/		
.ippinBox1 {
		display: flex;
 		 flex-direction: row;
		justify-content: space-between;
	margin-top: 20px;
}
	
.ippinBox2 {

	margin-top: 40px;
}	
	
	
.ippinBox2b {

	flex-direction: row;

}
	
	.ippinBoxIN2 {

width: calc( (100% / 2) - 24px );/*2分割して　下でつくった隙間分幅を小さく*/
margin-left: 24px;/*これをいれて隙間をつくってる*/
	
}

	
	
	

/*夜のメニュー2ここから*/
	
	
.kaisekiBox2 {	
	

	display: flex;
  flex-direction: row;
	justify-content: space-between;

	margin: 70px auto 0;
}

.kaisekiBL2 {
	padding: 0px;
	flex-basis: 55%;

}
	
.kaisekiBR2 {
	padding: 0px;
	flex-basis: 40%;

}
	
	
.kaisekiBR1 {
	padding: 0px;
	flex-basis: 40%;

}
/*夜のメニュー2ここまで*/
	
	
	
/*祝い膳ここから*/	
.iwaizenBox1 {
	width: 80%;
	margin:0 auto;
}
	
.iwaizenBox2 {
	display: flex;
	  flex-direction: row;
		margin-left: -24px;
	margin-bottom: 50px;
}
	
	
.iwaizenBoxIN2 {
width: calc( (100% / 2) - 24px );/*2分割して　下でつくった隙間分幅を小さく*/
margin-left: 24px;/*これをいれて隙間をつくってる*/
}
	
.iwaizen_textBox	 {

}
	
.iwaizen_text{
	margin-top: 5px;
}
	
.iwaizenText2{
	padding: 0 0px 0;
}


}

/* ////////////////////////
パソコン以上
//////////////////////// */
@media screen and (min-width: 1200px) {

	.sushiBR1IN{
			width: 70%

}
	
	.sushiBR1{
			padding-top: 100px;

}
	.sushiBL3{
			padding-top: 70px;

}
	
	.kaisekiBR1 {
		padding-top: 60px;


}
	
	.ippinBL1 {
		padding-top: 60px;


}
	
	.kisetuBR1 {
		padding-top: 60px;


}

}



/* ////////////////////////
大画面パソコン以上
//////////////////////// */
@media screen and (min-width: 1400px) {



}
